@media screen and (max-width: 770px) {

main {
    display: block;
}
aside {
	width: 100%;
	max-width: 100%;
	margin: 40px 0 0;
	border: 0;
	padding: 0;
}



}
@media screen and (max-width: 1000px) {
    nav .menu {display: none}
    #mM {display: block}


      
}
@media screen and (max-width: 900px) {
    footer .wasko {display: block}
}
@media screen and (max-width: 550px) {

    footer .box.s div, 
    footer .box.s div + div {
    	width: 100%;
    	margin: 10px 0;
    }

    .copy {
    	text-align: center;
    	flex-direction: column;
    	padding: 20px 0;
    }
}






@media screen and (min-width: 800px) {
footer {
	background: url(../img/pattern.png) repeat top center;
}

}